<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.spi.palette">
    <module_version install_time="1566396621053" last="true" origin="Ant" specification_version="1.51">
        <file crc="1827102301" name="config/ModuleAutoDeps/org-netbeans-spi-palette.xml"/>
        <file crc="643103640" name="config/Modules/org-netbeans-spi-palette.xml"/>
        <file crc="870847411" name="modules/org-netbeans-spi-palette.jar"/>
    </module_version>
</module>
